branch: main
files:
  OFL.txt: OFL.txt
  fonts/ttf/BeVietnamPro-Black.ttf: BeVietnamPro-Black.ttf
  fonts/ttf/BeVietnamPro-BlackItalic.ttf: BeVietnamPro-BlackItalic.ttf
  fonts/ttf/BeVietnamPro-Bold.ttf: BeVietnamPro-Bold.ttf
  fonts/ttf/BeVietnamPro-BoldItalic.ttf: BeVietnamPro-BoldItalic.ttf
  fonts/ttf/BeVietnamPro-ExtraBold.ttf: BeVietnamPro-ExtraBold.ttf
  fonts/ttf/BeVietnamPro-ExtraBoldItalic.ttf: BeVietnamPro-ExtraBoldItalic.ttf
  fonts/ttf/BeVietnamPro-ExtraLight.ttf: BeVietnamPro-ExtraLight.ttf
  fonts/ttf/BeVietnamPro-ExtraLightItalic.ttf: BeVietnamPro-ExtraLightItalic.ttf
  fonts/ttf/BeVietnamPro-Italic.ttf: BeVietnamPro-Italic.ttf
  fonts/ttf/BeVietnamPro-Light.ttf: BeVietnamPro-Light.ttf
  fonts/ttf/BeVietnamPro-LightItalic.ttf: BeVietnamPro-LightItalic.ttf
  fonts/ttf/BeVietnamPro-Medium.ttf: BeVietnamPro-Medium.ttf
  fonts/ttf/BeVietnamPro-MediumItalic.ttf: BeVietnamPro-MediumItalic.ttf
  fonts/ttf/BeVietnamPro-Regular.ttf: BeVietnamPro-Regular.ttf
  fonts/ttf/BeVietnamPro-SemiBold.ttf: BeVietnamPro-SemiBold.ttf
  fonts/ttf/BeVietnamPro-SemiBoldItalic.ttf: BeVietnamPro-SemiBoldItalic.ttf
  fonts/ttf/BeVietnamPro-Thin.ttf: BeVietnamPro-Thin.ttf
  fonts/ttf/BeVietnamPro-ThinItalic.ttf: BeVietnamPro-ThinItalic.ttf
repository_url: https://github.com/bettergui/BeVietnamPro
